Subject: About my schedule
From: Marika Fujita <[email-masked]>
To: Deeksha Dadu <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 20 Apr 2020 02:19:16 -0700 (MST)

Dear Deeksha and Ashish, 

I hope everything is well to you. 

I am writing to you now in regards with my schedule. 

In the latest schedule, I will only be working 4 hours in a day. 

I am requesting if possible I can change it into 2 days for 8hrs and 1 day for only 4 hours. 

For example : 

Monday - 4:30am - 1:30pm 
Tuesday - 4:30am - 1:30pm 
Wednesday - 9:00am - 1:00pm 
Thursday - Day off 
Friday - Day off 

The reason for this request is I wanted to consume my 7 days leave for this month. 

Let me know if this is possible. 

Best Regards, 
Marika